<?php session_start();
// include('_cfg/config1.php');
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

// echo '<br>'.$_SERVER['SERVER_NAME'];;
// echo '<br>'.$_SERVER['DOCUMENT_ROOT'];;
// echo '<br>'.getBrowser();
// echo '<br>'.getPlatform();
// echo '<br>'.esMovil();
?>
<?php
echo '<div id="xavier1">';

$ptabla='enti'; include('ele_datalist.php');

echo "<table>";
echo "<tr>" ;  
echo "<td>" ;  
$pplace='Conductor';
$pid='codigo'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; ;$plabel="Identificación"; 
$ptabla='enti';
$plist='dl_enti';
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='descri'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; $pmaxlen=20; $ptype='text'; $psize=1; $plabel="Alias";
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='celular'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; $pmaxlen=10; $pwidth=''; $ptype='number'; $psize=1; $plabel="Ceular";
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='grab'; $pcaption="GRABA";  $ptitle="Graba Registro" ;  $palign="left"; $ponclick="libxvr();" ;
include('ele_button.php');
echo "</td>" ;  
echo "</tr>" ;

echo "<tr>" ;
echo "<td>" ;  
$pid='placa'; $pobj=3; $pvalue=''; $pclass=''; $preado=0; $pmaxlen=7; $pwidth=''; $ptype='text'; $psize=1; $plabel="Placa";
include('ele_input.php');
echo "</td>" ;  

echo "<td>" ;  
$pid='img1'; $pcaption="Imagen"; $preado=0;
include('ele_image.php');
echo "</td>" ;  
echo "<td>" ;  
$pid='img2'; $pcaption="Imagen"; $preado=0;
include('ele_image.php');
echo "</td>" ;  
echo "</tr>" ; 

echo "</table>" ;  
echo '</div>';
$xyr = 7 ;
if ($xyr == 7 )
{
echo '<div id="datos">';
$sql_input = "select * from enti0 where enti_descri <> '' order by enti_descri " ;
$res_input=msql_query($sql_input,$link_data);
echo "<table border='1'>";
echo "<caption><h1>Conductores Registrados</h1> " ; 
echo "<head>" ; 
echo "<tr>" ;
echo "<th>Identificacion</th>";
echo "<th>Nombre</th>";
echo "<th>Celular</th>";
echo "</tr>" ;
echo "</head>" ; 

while ($row_data = mysqli_fetch_array($res_input) )
      {
        echo "<tr>";
        echo "<td><b>"; echo $row_data["enti_codigo"]  ; echo "</b></td>" ;
        echo "<td>"; echo $row_data["enti_descri"] ; echo "</td>";
        echo "<td>"; echo $row_data["enti_celula"] ; echo "</td>";
        echo "<td>"; echo $row_data["enti_placa"] ; echo "XXX-9999</td>";
        echo "<td>"; echo $row_data["enti_imag1"] ; echo "</td>";
        echo "<td>"; echo $row_data["enti_imag2"] ; echo "</td>";
        echo "</tr>";
      }
echo "</table>" ;
echo '</div>';
  }
?>


<script>
function libxvr()
{
//      var data = new_FormData();	
//     var data=new FormData();
//     data.append('script','libxvr');
//     data.append('Identi',document.getElementById('enti').value);
//     data.append('Alias',document.getElementById('alia').value);
//     data.append('Celular',document.getElementById('celu').value);
//     data.append('Placa',document.getElementById('plac').value);
//    exe_ajax(data,'','');
//     exe_ajax(data,'','{window.location.href="?";}');
  
      var data=new_FormData('xavier1');	
     data.append('script','libxvr');
     exe_ajax(data,'','');
  
//      window.location.href='?#close';
//      location.reload();
}

</script>